import asyncio
import math
from datetime import datetime, timedelta

import discord
import pymysql
from discord.ext import commands


class doym(commands.Cog):
    def __init__(self, client):
        self.client = client

    @commands.command()
    async def doymCMD(self, ctx):
        await ctx.channel.send("https://www.youtube.com/watch?v=5t53TcKIlMc")


def setup(client):
    client.add_cog(doym(client))
